[ACHIEVEMENT_13]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1600690837

[ACHIEVEMENT_23]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1600690857

[ACHIEVEMENT_38]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1600691437

[ACHIEVEMENT_51]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1600690675

[ACHIEVEMENT_57]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1600687819

[SteamAchievements]
00000=ACHIEVEMENT_57
00001=ACHIEVEMENT_51
00002=ACHIEVEMENT_13
00003=ACHIEVEMENT_23
00004=ACHIEVEMENT_38
Count=5

